## libtest2-harness-perl 1.000142

=== debian/changelog ===
libtest2-harness-perl (1.000142-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Feb 2023 18:26:46 +0100

libtest2-harness-perl (1.000142-1) unstable; urgency=low

  * Initial release (closes: #1029544).

 -- Mason James <mtj@kohaaloha.com>  Tue, 24 Jan 2023 02:02:19 +1300
