=== debian/control ===
Source: libtest2-harness-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdata-uuid-perl <!nocheck>,
               libfilter-perl <!nocheck>,
               libgoto-file-perl <!nocheck>,
               libimporter-perl <!nocheck>,
               libio-compress-perl <!nocheck>,
               libjson-pp-perl <!nocheck>,
               liblong-jump-perl <!nocheck>,
               libscalar-list-utils-perl <!nocheck>,
               libscope-guard-perl <!nocheck>,
               libterm-table-perl (>= 0.015) <!nocheck>,
               libtest-simple-perl (>= 1.302170) <!nocheck>,
               libtest2-plugin-memusage-perl <!nocheck>,
               libtest2-plugin-uuid-perl <!nocheck>,
               libtest2-suite-perl (>= 0.000127) <!nocheck>,
               libyaml-tiny-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-harness-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-harness-perl.git
Homepage: https://metacpan.org/release/Test2-Harness
Rules-Requires-Root: no

Package: libtest2-harness-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-uuid-perl,
         libfilter-perl,
         libgoto-file-perl,
         libimporter-perl,
         libio-compress-perl,
         libjson-pp-perl,
         liblong-jump-perl,
         libscalar-list-utils-perl,
         libscope-guard-perl,
         libterm-table-perl (>= 0.015),
         libtest-simple-perl (>= 1.302170),
         libtest2-plugin-memusage-perl,
         libtest2-plugin-uuid-perl,
         libtest2-suite-perl (>= 0.000127),
         libyaml-tiny-perl
Description: new and improved test harness with better Test2 integration
 Test2::Harness is the backend code that handles running/processing the tests.
 In general a user will not use it directly, instead you should probably be
 looking at App::Yath which is the UI layer built around Test2::Harness.
