## libtest2-harness-perl 1.000147

=== debian/changelog ===
libtest2-harness-perl (1.000147-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000147.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Feb 2023 22:11:56 +0100

libtest2-harness-perl (1.000145-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000145.
  * Update long description to mention App::Yath and yath CLI command.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Feb 2023 17:48:47 +0100
