=== debian/control ===
--- 
+++ 
@@ -48,6 +48,18 @@
          libtest2-suite-perl (>= 0.000127),
          libyaml-tiny-perl
 Description: new and improved test harness with better Test2 integration
+ App::Yath (Yet Another Test Harness) is an alternative to App::Prove, and
+ Test2::Harness is an alternative to Test::Harness. It is not designed to
+ replace Test::Harness/prove. Test2::Harness is designed to take full
+ advantage of the rich data Test2 can provide. Test2::Harness is also able to
+ use non-core modules and provide more functionality than prove can achieve
+ with its restrictions.
+ .
  Test2::Harness is the backend code that handles running/processing the tests.
  In general a user will not use it directly, instead you should probably be
  looking at App::Yath which is the UI layer built around Test2::Harness.
+ .
+ To use Test2::Harness, you use the yath command. Yath will find the tests (or
+ use the ones you specify) and run them. As it runs, it will output diagnostic
+ information such as failures. At the end, yath will print a summary of the
+ test run.
