## libtest2-harness-perl 1.000152

=== debian/changelog ===
libtest2-harness-perl (1.000152-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000152.
  * Remove debian/libtest2-harness-perl.docs, TODO is gone.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Jun 2023 21:32:10 +0200
