## libtest2-harness-perl 1.000155

=== debian/changelog ===
libtest2-harness-perl (1.000155-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000155.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Oct 2023 21:21:11 +0200
