=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                liblong-jump-perl <!nocheck>,
                libscalar-list-utils-perl <!nocheck>,
                libscope-guard-perl <!nocheck>,
-               libterm-table-perl (>= 0.015) <!nocheck>,
-               libtest-simple-perl (>= 1.302170) <!nocheck>,
+               libterm-table-perl <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                libtest2-plugin-memusage-perl <!nocheck>,
                libtest2-plugin-uuid-perl <!nocheck>,
-               libtest2-suite-perl (>= 0.000127) <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
                libyaml-tiny-perl <!nocheck>,
                perl-xs-dev,
                perl:native
@@ -41,11 +41,11 @@
          liblong-jump-perl,
          libscalar-list-utils-perl,
          libscope-guard-perl,
-         libterm-table-perl (>= 0.015),
-         libtest-simple-perl (>= 1.302170),
+         libterm-table-perl,
+         libtest-simple-perl,
          libtest2-plugin-memusage-perl,
          libtest2-plugin-uuid-perl,
-         libtest2-suite-perl (>= 0.000127),
+         libtest2-suite-perl,
          libyaml-tiny-perl
 Description: new and improved test harness with better Test2 integration
  App::Yath (Yet Another Test Harness) is an alternative to App::Prove, and
