## libtest2-harness-perl 1.000156

=== debian/changelog ===
libtest2-harness-perl (1.000156-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000156.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2025 02:10:17 +0100

libtest2-harness-perl (1.000155-2) unstable; urgency=medium

  * Team upload.
  * Remove created file, and backup/restore canged test files.
    (Closes: #1046063)

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 11:43:56 +0100
