## libtest2-harness-perl 1.000157

=== debian/changelog ===
libtest2-harness-perl (1.000157-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000157.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2025 03:04:38 +0200
