## libtest2-harness-perl 1.000158

=== debian/changelog ===
libtest2-harness-perl (1.000158-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000158.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2025 18:00:59 +0200
