=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libyaml-tiny-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-harness-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-harness-perl.git
 Homepage: https://metacpan.org/release/Test2-Harness
