## libtest2-harness-perl 1.000161

=== debian/changelog ===
libtest2-harness-perl (1.000161-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000161.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 20:25:06 +0200
