=== debian/control ===
Source: libtest2-harness-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Mason James <mtj@kohaaloha.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libdata-uuid-perl <!nocheck>,
 libfilter-perl <!nocheck>,
 libgoto-file-perl <!nocheck>,
 libimporter-perl <!nocheck>,
 libio-compress-perl <!nocheck>,
 libjson-pp-perl <!nocheck>,
 liblong-jump-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libscope-guard-perl <!nocheck>,
 libterm-table-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest2-plugin-memusage-perl <!nocheck>,
 libtest2-plugin-uuid-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 libyaml-tiny-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-harness-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-harness-perl.git
Homepage: https://metacpan.org/release/Test2-Harness

Package: libtest2-harness-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdata-uuid-perl,
 libfilter-perl,
 libgoto-file-perl,
 libimporter-perl,
 libio-compress-perl,
 libjson-pp-perl,
 liblong-jump-perl,
 libscalar-list-utils-perl,
 libscope-guard-perl,
 libterm-table-perl,
 libtest-simple-perl,
 libtest2-plugin-memusage-perl,
 libtest2-plugin-uuid-perl,
 libtest2-suite-perl,
 libyaml-tiny-perl,
Description: new and improved test harness with better Test2 integration
 App::Yath (Yet Another Test Harness) is an alternative to App::Prove, and
 Test2::Harness is an alternative to Test::Harness. It is not designed to
 replace Test::Harness/prove. Test2::Harness is designed to take full
 advantage of the rich data Test2 can provide. Test2::Harness is also able to
 use non-core modules and provide more functionality than prove can achieve
 with its restrictions.
 .
 Test2::Harness is the backend code that handles running/processing the tests.
 In general a user will not use it directly, instead you should probably be
 looking at App::Yath which is the UI layer built around Test2::Harness.
 .
 To use Test2::Harness, you use the yath command. Yath will find the tests (or
 use the ones you specify) and run them. As it runs, it will output diagnostic
 information such as failures. At the end, yath will print a summary of the
 test run.
