## libtest2-harness-perl 1.000163

=== debian/changelog ===
libtest2-harness-perl (1.000163-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000163.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Feb 2026 21:53:29 +0100
